# Project version of the installer
project.version=2.1.0.redhat-630511
server=eap
as.path=6
as.version.major=${version.redhat.eap6}
as.version=${version.redhat.eap6}.${version.redhat.eap6.minor}
tools.version=2.1

# Update this property if you would like to use a different version of the
# SwitchYard tools.
switchyard.tools.url=http://downloads.jboss.org/switchyard/releases/v2.1.redhat-SNAPSHOT/switchyard-tools-2.1.0-redhat-SNAPSHOT.zip

# For nightly builds, we use the following setting :
# (Please remove before release)
#switchyard.tools.url=https://hudson.jboss.org/hudson/job/SwitchYard-Release/lastSuccessfulBuild/artifact/tools/dist/target/switchyard-tools.zip

# Directory that the AS zip has unzipped into
unzipped.dir=jboss-eap-6.1

# Product name
container.name=EAP

